Voting & police frontend - Bug #6667

Create post > getting error on submit new post
06/06/2023 07:35 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/07/2023 01:05 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/07/2023 01:06 PM - Narendra Singh

- Assignee changed from Mohit Rana to Narendra Singh

#3 - 06/07/2023 07:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
